"Enhanced link: Amazon Associates" = "Liens Produits : Partenaires Amazon";
"Associate ID" = "ID Partenaire";
"Enter your Amazon Affiliate ID. For example 'softpress09-20'" = "Saisissez votre ID PArtenaire Amazon.";
"?" = " ?";
"Click to find out more about the Amazon Affiliate program. Requires an internet connection" = "Cliquez pour en apprendre plus sur les Partenaires Amazon. Connexion Internet requise.";
"Amazon store" = "Boutique Amazon";
"Select the Amazon Affiliate store for your audience" = "Sélectionnez la boutique Partenaire Amazon pour vos visiteurs";
"United States" = "États-Unis";
"United Kingdom" = "Royaume Uni";
"Germany" = "Allemagne";
"France" = "France";
"Japan" = "Japon";
"Canada" = "Canada";
"Italy" = "Italie";
"Product ASIN/ISBN-10" = "ASIN/ISBN-10 du produit";
"Enter the ASIN or ISBN product number of the item you wish to link to" = "Saisissez le code ASIN ou ISBN du produit que vous voulez lier";
"Product name (optional)" = "Nom du produit (Optionnel)";
"Enter the product name (optional)" = "Saisissez le nom du produit (Optionnel)";
"Open link in new window" = "Ouvrir le lien dans une nouvele fenêtre";
"Open the link in a new browser window?" = "Ouvrir le lien dans une nouvele fenêtre du navigateur ?";
"Use larger image" = "Utiliser une grande image";
"Use a larger version of the product image?" = "Utiliser une version plus grande de l'image du produit ?";
"Price Options" = "Options des prix";
"Which price information is displayed" = "Quels prix sont affichés";
"Show all prices" = "Afficher tous les prix";
"Hide prices" = "Masquer les prix";
"Show new prices only" = "Afficher seulement les nouveaux prix";
"Colors:" = "Couleurs :";
"Border color" = "Couleur de bordure";
"The color of the outer border" = "Couleur de la bordure extérieure";
"Background color" = "Couleur de fond";
"The background color of the panel" = "Couleur de fond du panneau";
"Text color" = "Couleur du texte";
"The text color" = "La couleur du texte";
"Link color" = "Couleur du lien";
"The text link color" = "La couleur du lien texte";
"Preview:" = "Prévisualisation :";
"Enable live preview?" = "Activer prévisualisation en direct ?";
"Show a live preview of the item. Requires an internet connection" = "Afficher une prévisualisation en direct? Connexion Internet nécessaire";
"No" = "Non";
"Yes" = "Oui";
"Copyright © 2010, Softpress Systems Ltd.\
" = "Copyright © 2010, Softpress Systems Ltd.\
";


"Amazon Associates" = "Partenaires Amazon";
"Link options:" = "Options du lien :";
"Link destination" = "Lien de destination";
"Detail page" = "Détails";
"Offer listing page" = "Proposer page listing";
"Add product previews script (upload to preview)" = "Ajouter un script de prévisualisation produit";
"Text link: Amazon Associates" = "Lien texte : Partenaires Amazon";
"Link text" = "Texte du lien";
"Buy now" = "Acheter Maintenant";